<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="feb49398e74b1db893938e681b4aac11">
  <dict>
    <!--2020-03-28 10:46:54.000-->
    <int key="maxImageHeight">1440</int>
    <!--2020-03-28 10:46:54.000-->
    <int key="maxImageWidth">1920</int>
  </dict>
</config>
